Subject: Re: [nmrg] December meeting
From: "David T. Perkins" <[email-masked]>
To: Juergen Schoenwaelder <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 2000 09:33:43 -0800

HI,

How about saturday and sunday in San Diego?

Regards,
/david t. perkins

At 04:08 PM 10/31/2000 +0100, Juergen Schoenwaelder wrote:
>
>>>>>> David Harrington writes:
>
>David> Any updates on the logistics for the December meeting?
>
>David> Since this is scheduled directly before the IETF meeting, our
>David> flights will need to go from Austin to San Diego. We need to
>David> know what is happening on this meeting so we can schedule our
>David> flights accordingly.
>
>David> Can we speed this up please?
>
>Dave, I am actively trying to get the final OK from the folks that
>also host DSOM in Austin. However, the guy responsible for sending me
>the OK stopped being responsive. So we are now looking to find an
>alternate host in Austin. If someone knows an organization in Austin
>that might be able to help out, please do not hesitate to contact me.
>
>I know it is getting late again. Believe me, I also prefer if all
>these organizational things would have been settled a long time ago.
>
>/js
>
>-- 
>Juergen Schoenwaelder      Technical University Braunschweig
><[email-masked]>  Dept. Operating Systems & Computer Networks
>Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
>Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>
>
>

Date: Tue, 31 Oct 2000 16:08:10 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
CC: [email-masked]
Subject: Re: [nmrg] December meeting
Sender: [email-masked]
Status: O
Content-Length: 1133
Lines: 30

>>>>> David Harrington writes:

David> Any updates on the logistics for the December meeting?

David> Since this is scheduled directly before the IETF meeting, our
David> flights will need to go from Austin to San Diego. We need to
David> know what is happening on this meeting so we can schedule our
David> flights accordingly.

David> Can we speed this up please?

Dave, I am actively trying to get the final OK from the folks that
also host DSOM in Austin. However, the guy responsible for sending me
the OK stopped being responsive. So we are now looking to find an
alternate host in Austin. If someone knows an organization in Austin
that might be able to help out, please do not hesitate to contact me.

I know it is getting late again. Believe me, I also prefer if all
these organizational things would have been settled a long time ago.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>

Date: Tue, 31 Oct 2000 09:54:09 -0500
From: David Harrington <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: [nmrg] December meeting
Sender: [email-masked]
Status: O
Content-Length: 301
Lines: 13

Any updates on the logistics for the December meeting?

Since this is scheduled directly before the IETF meeting, our flights
will need to go from Austin to San Diego. We need to know what is
happening on this meeting so we can schedule our flights accordingly.

Can we speed this up please?

dbh

Date: Thu, 26 Oct 2000 13:27:59 -0400
From: "Dave Sidor" <[email-masked]>
Organization: Nortel Networks
To: new-work <[email-masked]>
CC: "David T. Perkins" <[email-masked]>, Andrea Westerinen <[email-masked]>, Dan Romascanu <[email-masked]>, mibs <[email-masked]>, rap <[email-masked]>, nim <[email-masked]>, Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] RE: Proposed IETF Working Group: sming
Sender: [email-masked]
Status: O
Content-Length: 1978
Lines: 48

For your information, several years ago standards bodies involved in
telecom management also recognized the need for the "definition of a
transport-independent information information model so as to allow a
variety of implementation-specific technologies to be derived from a
single definition." This need was driven by advances in technologies
applicable to telecom management, in fact to the management of networks
of any description, and market pressures to take advantage of these
advances.

More specifically, ITU-T Study Group 4, which is responsible for the
Telecommunication Management Network (TMN) framework, information
models, and protocols,  recently approved a revised TMN interface
specification methodology in Recommendation M.3020 based on the
following principles:

- requirements need to be understandable to telecom management experts
and yet provide sufficient detail to drive information modeling

- information model details must be traceable to requirement details

- information definitions must be defined independent of deployment (ie
implementation) technology

- industrial strength graphical methods and tools should be used, with
an initial focus on OMG-approved Unified Modeling Language (UML)
notations, including use case, class structure, sequence, collaboration,
activity, and implementation diagrams as well as state charts

- support for CMIP and CORBA environments should be provided initially

This work was supported by related regional and national standards
bodies, such as ETSI and T1, and built upon related work in the
TeleManagement Forum.

The role of M.3020 in TMN was described during the TMN SNMP BOF held at
the IETF March meeting in Adelaide and related information from that
BOF, including a copy of M.3020-2000, is available via ftp as follows:

IP Address: 47.234.32.16
UserID: anonymous
Path: /itu_to_ietf/SG4

Any comments on the above are of course welcome.

Dave Sidor
Chairman, ITU-T SG 4
[email-masked]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Reply-To: [email-masked]
To: new-work <[email-masked]>, Dave Sidor <[email-masked]>
Cc: David Perkins <[email-masked]>, Andrea Westerinen <[email-masked]>, Dan Romascanu <[email-masked]>, mibs <[email-masked]>, rap <[email-masked]>, nim <[email-masked]>, Network Management Research Group <[email-masked]>
Subject: RE: [nmrg] RE: Proposed IETF Working Group: sming
Date: Thu, 26 Oct 2000 21:07:08 +0200
Sender: [email-masked]
Status: O
Content-Length: 3411
Lines: 82

Dave, I am answering this email... but please for further 
discussions, use [email-masked]. To subscribe, send
email to [email-masked], in body say: subscribe sming

Dave, if you want to discuss this further with OPS ADs or IESG
in general, then of course you can also send email to Rany and/or
myself and/or to the [email-masked] mailing list.

The Information Modeling you talk about is a topic of the NIM BOF.
That work has not been defined well enough yet to start a new WG.
We are proposing to move SMI forward to address some of the
issues that have been raised in the last so many years.

Your input for both NIM discussions and for the potential sming WG
are of course very wellcome.

Below, I see that your focus is on CMIP and CORBA.
Our focus for now is on SNMP and COPS.

During the NIM BOF, I heard a lot of scepticism about the feasibility
of trying to define one Information Model that would be able to 
handle all the different technologies and at the same time be
compatible with all the exitsing models.

Bert

> ----------
> From: 	Dave Sidor[SMTP:[email-masked]]
> Sent: 	Thursday, October 26, 2000 7:27 PM
> To: 	new-work
> Cc: 	David T. Perkins; Andrea Westerinen; Dan Romascanu; mibs; rap; nim;
> Network Management Research Group
> Subject: 	Re: [nmrg] RE: Proposed IETF Working Group: sming
> 
> For your information, several years ago standards bodies involved in
> telecom management also recognized the need for the "definition of a
> transport-independent information information model so as to allow a
> variety of implementation-specific technologies to be derived from a
> single definition." This need was driven by advances in technologies
> applicable to telecom management, in fact to the management of networks
> of any description, and market pressures to take advantage of these
> advances.
> 
> More specifically, ITU-T Study Group 4, which is responsible for the
> Telecommunication Management Network (TMN) framework, information
> models, and protocols,  recently approved a revised TMN interface
> specification methodology in Recommendation M.3020 based on the
> following principles:
> 
> - requirements need to be understandable to telecom management experts
> and yet provide sufficient detail to drive information modeling
> 
> - information model details must be traceable to requirement details
> 
> - information definitions must be defined independent of deployment (ie
> implementation) technology
> 
> - industrial strength graphical methods and tools should be used, with
> an initial focus on OMG-approved Unified Modeling Language (UML)
> notations, including use case, class structure, sequence, collaboration,
> activity, and implementation diagrams as well as state charts
> 
> - support for CMIP and CORBA environments should be provided initially
> 
> This work was supported by related regional and national standards
> bodies, such as ETSI and T1, and built upon related work in the
> TeleManagement Forum.
> 
> The role of M.3020 in TMN was described during the TMN SNMP BOF held at
> the IETF March meeting in Adelaide and related information from that
> BOF, including a copy of M.3020-2000, is available via ftp as follows:
> 
> IP Address: 47.234.32.16
> UserID: anonymous
> Path: /itu_to_ietf/SG4
> 
> Any comments on the above are of course welcome.
> 
> Dave Sidor
> Chairman, ITU-T SG 4
> [email-masked]
> 

Date: Thu, 26 Oct 2000 12:23:52 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: [nmrg] [[email-masked]: BOUNCE [email-masked]:    Non-member submission from [David Harrington <[email-masked]>]]
Sender: [email-masked]
Status: O
Content-Length: 6962
Lines: 167

I am forwarding the following response from Dave Harrington (and I
added his 3rd email address to the allowed posters file ;-).

/js

------- Start of forwarded message -------
Date: Wed, 25 Oct 2000 17:35:27 -0400
From: David Harrington <[email-masked]>
Reply-To: [email-masked]
Organization: Enterasys Networks
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en,pdf
MIME-Version: 1.0
To: [email-masked]
CC: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] RE: Proposed IETF Working Group: sming
References: <[email-masked]> <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

The IESG rejected SNMPng, preferring SNMPv3 as the WG name, so I agree
that SMIv3 would be better.

dbh

"David T. Perkins" wrote:
> 
> HI,
> 
> I did not see dan's original message. It contains a typo, in which
> is calls the SMIng work SMICng. I've asked the IESG to please
> rename this work if it goes forward to something other than SMIng,
> because of the one letter difference between it and SMICng, which
> is a commercial product.
> 
> I suggest another name, such as SMIv3, be used instead of SMIng.
> 
> Regards,
> /david t. perkins
> 
> At 01:44 PM 10/22/2000 -0700, Andrea Westerinen wrote:
> >Dan, On your second question, I read the charter as "providing for" an
> >information model, not doing it.  However, this needs to be much clearer.
> >Mixing the definition of a language with the definition of an information
> >model (that is expressed in the language) is mixing apples and oranges.
> >
> >Andrea
> >
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]]On Behalf Of Dan
> >Romascanu
> >Sent: Sunday, October 22, 2000 8:39 AM
> >To: [email-masked]; [email-masked]'
> >Cc: [email-masked]; [email-masked]'
> >Subject: RE: Proposed IETF Working Group: sming
> >
> >
> >I apologize for the cross-posting, but this being a new work not directly
> >emerged from any of the existing activities, but obviously connected with
> >them, I have a hard time finding the appropriate list.
> >
> >I have two questions:
> >
> >*      when the charter says 'The objective is to replace both the SMIv2
> >and the SPPI with a single merged language for defining information for the
> >monitoring, configuration, and provisioning of network devices' what does
> >replace mean? Is the intended work targeting the standards track, and SPPI
> >and SMIv2 will one day become historical? (I actually do not know what is
> >the resolution about the status of SPPI )
> >*      The third paragraph talks about a 'transport independent information
> >model'. How does this relate to NIM? NIM started to discuss about such a
> >model, and seems to have got stuck in a dispute about the language. It looks
> >like smicng has taken a shortcut and decided that it has the answer to the
> >nim dilemma and found the appropriate language that nim could not agree
> >upon.
> >
> >These questions are intended to clarify the relationship between the
> >different pieces of work in the area. I think such a work is really needed -
> >do we have the will and bandwidth to execute it?
> >
> >Regards,
> >
> >Dan
> >
> >> -----Original Message-----
> >> From:        The IESG [SMTP:[email-masked]]
> >> Sent:        Fri October 20 2000 15:16
> >> To:  IETF-Announce; @[email-masked]
> >> Cc:  [email-masked]
> >> Subject:     Proposed IETF Working Group: sming
> >>
> >> A new IETF working group has been proposed in the Operations and
> >> Management Area. The IESG has not made any determination as yet.
> >>
> >> The following Description was submitted, and is provided for
> >> informational purposes:
> >>
> >> Next Generation Structure of Management Informatio (sming)
> >> ----------------------------------------------------------
> >>
> >>  Current Status: Proposed Working Group
> >>
> >> Description of Working Group:
> >>
> >> This working group shall develop a standards-track specification for the
> >> next generation data definition language for specifying network
> >> management data.  The language will be based on the SMIng developed in
> >> the IRTF Network Management Research Group. SMIng represents a superset
> >> of the SMIv2 (Structure of Management Information v2) and the SPPI
> >> (Structure of Policy Provisioning Information).  The objective is to
> >> replace both the SMIv2 and the SPPI with a single, merged language for
> >> defining information for the monitoring, configuration, and provisioning
> >> of network devices.
> >>
> >>
> >> The language developed will enable the modeling of network management
> >> information in a manner that provides the benefits of object-oriented
> >> design. To achieve this, the language must allow the design of highly
> >> reusable syntactic/semantic components (templates) that can be reused by
> >> multiple IETF working groups for convenience, consistency, and to
> >> maximize interoperability in device management. A registration mechanism
> >> will also be described for reusable components defined using the
> >> language so that their existence and purpose may be archived.
> >>
> >> The language will provide for the definition of a transport-independent
> >> information model so as to allow a variety of implementation-specific
> >> technologies to be derived from a single definition.  To demonstrate
> >> this, the working group will define two technology specific transport
> >> mappings: one for SNMP, and one for COPS.
> >>
> >> The language will also provide:
> >>
> >> - syntax optimized for parseability, human readability, & non-redundancy
> >>
> >> - conventions for representing inheritance and containment of defined
> >>   data
> >>
> >> - enhanced attribute-level and association-level constraints
> >>
> >> - a maximal amount of machine-parseable syntax so that programmatic
> >>   tools can aid in modeling and implementation
> >>
> >> - a language extension capability
> >>
> >> This working group will also define typical usage scenarios for the
> >> language and highlight its features. Finally, it will develop a
> >> framework by which reusable components specified using this language can
> >> be registered and made readily available for continued reuse and
> >> improvement.
> >>
> >> The working group will not define data models, except as required for
> >> illustrative examples and the refactoring of existing data models.
> >> Specific data models are to be developed by the subject matter experts
> >> using the SMIng in the appropriate technology specific WGs.
> >>
> >
> >

- -- 
- ---
David Harrington            Network Management Standards Architect
[email-masked]           Office of the CTO
+1 603 337 2614 - voice     Enterasys Networks
+1 603 332 1524 - fax       Rochester NH, USA
------- End of forwarded message -------

Date: Sun, 22 Oct 2000 23:04:50 -0700
To: "Andrea Westerinen" <[email-masked]>, "Dan Romascanu" <[email-masked]>, <[email-masked]>, <[email-masked]>
From: "David T. Perkins" <[email-masked]>
Subject: Re: [nmrg] RE: Proposed IETF Working Group: sming
Cc: <[email-masked]>, <[email-masked]>, "Network Management Research Group" <[email-masked]>
Sender: [email-masked]
Status: O
Content-Length: 5537
Lines: 131

HI,

I did not see dan's original message. It contains a typo, in which
is calls the SMIng work SMICng. I've asked the IESG to please
rename this work if it goes forward to something other than SMIng,
because of the one letter difference between it and SMICng, which
is a commercial product.

I suggest another name, such as SMIv3, be used instead of SMIng.

Regards,
/david t. perkins

At 01:44 PM 10/22/2000 -0700, Andrea Westerinen wrote:
>Dan, On your second question, I read the charter as "providing for" an
>information model, not doing it.  However, this needs to be much clearer.
>Mixing the definition of a language with the definition of an information
>model (that is expressed in the language) is mixing apples and oranges.
>
>Andrea
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of Dan
>Romascanu
>Sent: Sunday, October 22, 2000 8:39 AM
>To: [email-masked]; [email-masked]'
>Cc: [email-masked]; [email-masked]'
>Subject: RE: Proposed IETF Working Group: sming
>
>
>I apologize for the cross-posting, but this being a new work not directly
>emerged from any of the existing activities, but obviously connected with
>them, I have a hard time finding the appropriate list.
>
>I have two questions:
>
>*	when the charter says 'The objective is to replace both the SMIv2
>and the SPPI with a single merged language for defining information for the
>monitoring, configuration, and provisioning of network devices' what does
>replace mean? Is the intended work targeting the standards track, and SPPI
>and SMIv2 will one day become historical? (I actually do not know what is
>the resolution about the status of SPPI )
>*	The third paragraph talks about a 'transport independent information
>model'. How does this relate to NIM? NIM started to discuss about such a
>model, and seems to have got stuck in a dispute about the language. It looks
>like smicng has taken a shortcut and decided that it has the answer to the
>nim dilemma and found the appropriate language that nim could not agree
>upon.
>
>These questions are intended to clarify the relationship between the
>different pieces of work in the area. I think such a work is really needed -
>do we have the will and bandwidth to execute it?
>
>Regards,
>
>Dan
>
>> -----Original Message-----
>> From:	The IESG [SMTP:[email-masked]]
>> Sent:	Fri October 20 2000 15:16
>> To:	IETF-Announce; @[email-masked]
>> Cc:	[email-masked]
>> Subject:	Proposed IETF Working Group: sming
>>
>> A new IETF working group has been proposed in the Operations and
>> Management Area. The IESG has not made any determination as yet.
>>
>> The following Description was submitted, and is provided for
>> informational purposes:
>>
>> Next Generation Structure of Management Informatio (sming)
>> ----------------------------------------------------------
>>
>>  Current Status: Proposed Working Group
>>
>> Description of Working Group:
>>
>> This working group shall develop a standards-track specification for the
>> next generation data definition language for specifying network
>> management data.  The language will be based on the SMIng developed in
>> the IRTF Network Management Research Group. SMIng represents a superset
>> of the SMIv2 (Structure of Management Information v2) and the SPPI
>> (Structure of Policy Provisioning Information).  The objective is to
>> replace both the SMIv2 and the SPPI with a single, merged language for
>> defining information for the monitoring, configuration, and provisioning
>> of network devices.
>>
>>
>> The language developed will enable the modeling of network management
>> information in a manner that provides the benefits of object-oriented
>> design. To achieve this, the language must allow the design of highly
>> reusable syntactic/semantic components (templates) that can be reused by
>> multiple IETF working groups for convenience, consistency, and to
>> maximize interoperability in device management. A registration mechanism
>> will also be described for reusable components defined using the
>> language so that their existence and purpose may be archived.
>>
>> The language will provide for the definition of a transport-independent
>> information model so as to allow a variety of implementation-specific
>> technologies to be derived from a single definition.  To demonstrate
>> this, the working group will define two technology specific transport
>> mappings: one for SNMP, and one for COPS.
>>
>> The language will also provide:
>>
>> - syntax optimized for parseability, human readability, & non-redundancy
>>
>> - conventions for representing inheritance and containment of defined
>>   data
>>
>> - enhanced attribute-level and association-level constraints
>>
>> - a maximal amount of machine-parseable syntax so that programmatic
>>   tools can aid in modeling and implementation
>>
>> - a language extension capability
>>
>> This working group will also define typical usage scenarios for the
>> language and highlight its features. Finally, it will develop a
>> framework by which reusable components specified using this language can
>> be registered and made readily available for continued reuse and
>> improvement.
>>
>> The working group will not define data models, except as required for
>> illustrative examples and the refactoring of existing data models.
>> Specific data models are to be developed by the subject matter experts
>> using the SMIng in the appropriate technology specific WGs.
>>
>
>

From: "Andrea Westerinen" <[email-masked]>
To: "Dan Romascanu" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, "Network Management Research Group" <[email-masked]>
Subject: [nmrg] RE: Proposed IETF Working Group: sming
Date: Sun, 22 Oct 2000 13:44:08 -0700
Importance: Normal
Sender: [email-masked]
Status: O
Content-Length: 4978
Lines: 116

Dan, On your second question, I read the charter as "providing for" an
information model, not doing it.  However, this needs to be much clearer.
Mixing the definition of a language with the definition of an information
model (that is expressed in the language) is mixing apples and oranges.

Andrea

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Dan
Romascanu
Sent: Sunday, October 22, 2000 8:39 AM
To: [email-masked]; [email-masked]'
Cc: [email-masked]; [email-masked]'
Subject: RE: Proposed IETF Working Group: sming

I apologize for the cross-posting, but this being a new work not directly
emerged from any of the existing activities, but obviously connected with
them, I have a hard time finding the appropriate list.

I have two questions:

*	when the charter says 'The objective is to replace both the SMIv2
and the SPPI with a single merged language for defining information for the
monitoring, configuration, and provisioning of network devices' what does
replace mean? Is the intended work targeting the standards track, and SPPI
and SMIv2 will one day become historical? (I actually do not know what is
the resolution about the status of SPPI )
*	The third paragraph talks about a 'transport independent information
model'. How does this relate to NIM? NIM started to discuss about such a
model, and seems to have got stuck in a dispute about the language. It looks
like smicng has taken a shortcut and decided that it has the answer to the
nim dilemma and found the appropriate language that nim could not agree
upon.

These questions are intended to clarify the relationship between the
different pieces of work in the area. I think such a work is really needed -
do we have the will and bandwidth to execute it?

Regards,

Dan

> -----Original Message-----
> From:	The IESG [SMTP:[email-masked]]
> Sent:	Fri October 20 2000 15:16
> To:	IETF-Announce; @[email-masked]
> Cc:	[email-masked]
> Subject:	Proposed IETF Working Group: sming
>
> A new IETF working group has been proposed in the Operations and
> Management Area. The IESG has not made any determination as yet.
>
> The following Description was submitted, and is provided for
> informational purposes:
>
> Next Generation Structure of Management Informatio (sming)
> ----------------------------------------------------------
>
>  Current Status: Proposed Working Group
>
> Description of Working Group:
>
> This working group shall develop a standards-track specification for the
> next generation data definition language for specifying network
> management data.  The language will be based on the SMIng developed in
> the IRTF Network Management Research Group. SMIng represents a superset
> of the SMIv2 (Structure of Management Information v2) and the SPPI
> (Structure of Policy Provisioning Information).  The objective is to
> replace both the SMIv2 and the SPPI with a single, merged language for
> defining information for the monitoring, configuration, and provisioning
> of network devices.
>
>
> The language developed will enable the modeling of network management
> information in a manner that provides the benefits of object-oriented
> design. To achieve this, the language must allow the design of highly
> reusable syntactic/semantic components (templates) that can be reused by
> multiple IETF working groups for convenience, consistency, and to
> maximize interoperability in device management. A registration mechanism
> will also be described for reusable components defined using the
> language so that their existence and purpose may be archived.
>
> The language will provide for the definition of a transport-independent
> information model so as to allow a variety of implementation-specific
> technologies to be derived from a single definition.  To demonstrate
> this, the working group will define two technology specific transport
> mappings: one for SNMP, and one for COPS.
>
> The language will also provide:
>
> - syntax optimized for parseability, human readability, & non-redundancy
>
> - conventions for representing inheritance and containment of defined
>   data
>
> - enhanced attribute-level and association-level constraints
>
> - a maximal amount of machine-parseable syntax so that programmatic
>   tools can aid in modeling and implementation
>
> - a language extension capability
>
> This working group will also define typical usage scenarios for the
> language and highlight its features. Finally, it will develop a
> framework by which reusable components specified using this language can
> be registered and made readily available for continued reuse and
> improvement.
>
> The working group will not define data models, except as required for
> illustrative examples and the refactoring of existing data models.
> Specific data models are to be developed by the subject matter experts
> using the SMIng in the appropriate technology specific WGs.
>

Date: Fri, 20 Oct 2000 21:58:52 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: [nmrg] Ben was born this morning
Sender: [email-masked]
Status: O
Content-Length: 643
Lines: 18

My son Ben arrived this morning. He arrived nearly six weeks ahead of
schedule. He is doing OK, but he has to stay some time at the hospital
just to be sure that his lungs etc. function correctly.

This news probably better explains why I was so aggressively pushing
the September NMRG meeting and why I asked Aiko to chair the upcoming
December meeting.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>

Date: Wed, 18 Oct 2000 10:37:23 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
CC: [email-masked]
Subject: Re: [nmrg] Next meeting
Sender: [email-masked]
Status: O
Content-Length: 387
Lines: 12

>>>>> David T Perkins writes:

David> Are the plans coming together? I would like to be able to
David> attend and scheduling is key.

I am trying to get the host in Austin finalized. Once this is done
(hopefully by the end of this week), I will actually hand the
organization of this meeting over to Aiko Pras since it is unclear
whether I am able to travel to the US in December.

/js

Date: Tue, 17 Oct 2000 13:19:57 -0700
To: [email-masked]
From: "David T. Perkins" <[email-masked]>
Subject: [nmrg] Next meeting
Sender: [email-masked]
Status: O
Content-Length: 120
Lines: 7

HI,

Are the plans coming together? I would like to be able to attend and
scheduling is key.

Regards
/david t. perkins

From: "J.P. Martin-Flatin" <[email-masked]>
To: [email-masked]
Cc: "J.P. Martin-Flatin" <[email-masked]>
Reply-To: "J.P. Martin-Flatin" <[email-masked]>
Subject: Re: [nmrg] 8th NMRG meeting in December 
Date: Mon, 16 Oct 2000 18:42:31 +0200
Sender: [email-masked]
Status: O
Content-Length: 850
Lines: 23

Sorry for the late answer, I was away.

On Mon, 2 Oct 2000 18:21:14 +0200, Juergen Schoenwaelder wrote:
> 
> Aiko is also involved in the IM 2001 organization (as are others on
> this list) and he therefore has to attend the IM 2001 TPC meeting
> after the DSOM workshop. So the only way to make this meeting happen
> in December is to reduce travel time by holding the meeting in Austin
> instead of San Jose.

No. In your email dated Aug. 15, you showed that we could schedule
the NMRG meeting on Dec. 8-9, between the IM 2001 TPC meeting and the
IETF meeting. This solution demands a lot of traveling but it is
possible.

> Please let us know what you think about the proposal to move the
> meeting from San Jose to Austin.

Both Austin and San Jose are fine with me. BTW, as Aiko, I will attend
the IM 2001 TPC meeting in Austin.

Jean-Philippe

Date: Wed, 4 Oct 2000 08:02:45 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
CC: [email-masked]
Subject: Re: [nmrg] 8th NMRG meeting in December
Sender: [email-masked]
Status: O
Content-Length: 603
Lines: 19

>>>>> David Harrington writes:

David> I am of the impression that San Jose was chosen by our
David> sponsor. Will Cisco still sponsor if it is relocated to Austin?

I don't think so. Our idea was to get a meeting room from the
University which also hosts the DSOM meeting. We will negotiate the
details next week.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>

From: "Andrea Westerinen" <[email-masked]>
To: <[email-masked]>, "Juergen Schoenwaelder" <[email-masked]>
Cc: "Network Management Research Group" <[email-masked]>
Subject: RE: [nmrg] 8th NMRG meeting in December
Date: Mon, 2 Oct 2000 16:40:52 -0700
Importance: Normal
Sender: [email-masked]
Status: O
Content-Length: 1993
Lines: 57

Sorry, I/Cisco can't host this in Austin.  However, I could still attend.
Andrea

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of David Harrington
Sent: Monday, October 02, 2000 11:58 AM
To: Juergen Schoenwaelder
Cc: Network Management Research Group
Subject: Re: [nmrg] 8th NMRG meeting in December

I am of the impression that San Jose was chosen by our sponsor. Will
Cisco still sponsor if it is relocated to Austin?

dbh

Juergen Schoenwaelder wrote:
> 
> Background:
> 
> We earlier discussed to hold a meeting on December 8-9 2000 between
> the DSOM in Austin (TX) and the IETF in San Diego (CA). Andrea
> Westerinen was willing to host meeting in San Jose. Bert Wijnen
> already asked whether the traveling overhead (Austing -> San Jose ->
> San Diego) could not be minimized.
> 
> News:
> 
> Since it is unclear whether I am able to travel to the US in December,
> I asked Aiko Pras <[email-masked]> to chair this meeting. Aiko
> agreed to it and is now be responsible for organizing things.
> 
> Aiko is also involved in the IM 2001 organization (as are others on
> this list) and he therefore has to attend the IM 2001 TPC meeting
> after the DSOM workshop. So the only way to make this meeting happen
> in December is to reduce travel time by holding the meeting in Austin
> instead of San Jose.
> 
> Please let us know what you think about the proposal to move the
> meeting from San Jose to Austin.
> 
> /js
> 
> --
> Juergen Schoenwaelder      Technical University Braunschweig
> <[email-masked]>  Dept. Operating Systems & Computer Networks
> Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
> Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>

-- 
---
David Harrington            Network Management Standards Architect
[email-masked]           Office of the CTO
+1 603 337 2614 - voice     Enterasys Networks
+1 603 332 1524 - fax       Rochester NH, USA

Date: Mon, 02 Oct 2000 12:58:06 -0600
From: David Harrington <[email-masked]>
Reply-To: [email-masked]
Organization: Enterasys Networks
To: Juergen Schoenwaelder <[email-masked]>
CC: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] 8th NMRG meeting in December
Sender: [email-masked]
Status: O
Content-Length: 1630
Lines: 44

I am of the impression that San Jose was chosen by our sponsor. Will
Cisco still sponsor if it is relocated to Austin?

dbh

Juergen Schoenwaelder wrote:
> 
> Background:
> 
> We earlier discussed to hold a meeting on December 8-9 2000 between
> the DSOM in Austin (TX) and the IETF in San Diego (CA). Andrea
> Westerinen was willing to host meeting in San Jose. Bert Wijnen
> already asked whether the traveling overhead (Austing -> San Jose ->
> San Diego) could not be minimized.
> 
> News:
> 
> Since it is unclear whether I am able to travel to the US in December,
> I asked Aiko Pras <[email-masked]> to chair this meeting. Aiko
> agreed to it and is now be responsible for organizing things.
> 
> Aiko is also involved in the IM 2001 organization (as are others on
> this list) and he therefore has to attend the IM 2001 TPC meeting
> after the DSOM workshop. So the only way to make this meeting happen
> in December is to reduce travel time by holding the meeting in Austin
> instead of San Jose.
> 
> Please let us know what you think about the proposal to move the
> meeting from San Jose to Austin.
> 
> /js
> 
> --
> Juergen Schoenwaelder      Technical University Braunschweig
> <[email-masked]>  Dept. Operating Systems & Computer Networks
> Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
> Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>

-- 
---
David Harrington            Network Management Standards Architect
[email-masked]           Office of the CTO
+1 603 337 2614 - voice     Enterasys Networks
+1 603 332 1524 - fax       Rochester NH, USA

Date: Mon, 02 Oct 2000 19:48:56 +0200
From: Ron Sprenkels <[email-masked]>
Organization: University of Twente
To: Juergen Schoenwaelder <[email-masked]>
CC: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] 8th NMRG meeting in December
Sender: [email-masked]
Status: O
Content-Length: 656
Lines: 20

Juergen,

> We earlier discussed to hold a meeting on December 8-9 2000 between
> the DSOM in Austin (TX) and the IETF in San Diego (CA). 

> Please let us know what you think about the proposal to move the
> meeting from San Jose to Austin.

As things are looking now, I most likely won't be able to attend this NMRG meeting,
unfortunately.

cu,

Ron.

--------------------------------------------------------------------------
Ron Sprenkels  [email-masked]   http://www.cs.utwente.nl/~sprenkel
University of Twente, Department of Computer Science, TSS Management group 
P.O. Box 217, 7500 AE Enschede, The Netherlands.    (Tel. +31 53 489 4663)

Date: Mon, 2 Oct 2000 18:21:14 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: [nmrg] 8th NMRG meeting in December
Sender: [email-masked]
Status: O
Content-Length: 1202
Lines: 33

Background:

We earlier discussed to hold a meeting on December 8-9 2000 between
the DSOM in Austin (TX) and the IETF in San Diego (CA). Andrea
Westerinen was willing to host meeting in San Jose. Bert Wijnen
already asked whether the traveling overhead (Austing -> San Jose ->
San Diego) could not be minimized.

News:

Since it is unclear whether I am able to travel to the US in December,
I asked Aiko Pras <[email-masked]> to chair this meeting. Aiko
agreed to it and is now be responsible for organizing things.

Aiko is also involved in the IM 2001 organization (as are others on
this list) and he therefore has to attend the IM 2001 TPC meeting
after the DSOM workshop. So the only way to make this meeting happen
in December is to reduce travel time by holding the meeting in Austin
instead of San Jose.

Please let us know what you think about the proposal to move the
meeting from San Jose to Austin.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>